Subject: Re: Which is stronger??

From: T Lipton <[email-masked]>
Date: 25 Apr 1996 02:53:22 GMT

[email-masked] (Edward Haas) wrote:
>
> 	Howdy, all. I want to capture a spring on a cam follower rod and 
> 2 methods came to mind. I could drill a through-hole and insert a dowel 
> pin, then plunk on a washer and a spring, or I could turn a groove and 
> use a snap ring, then washer and spring. 
>

  Ed, I did some calculating and assuming a .50 shaft diameter.
The snap ring groove for a Smalley spiral retaining ring is .03 wide
by .013 deep. With a cross pin diameter of .125, the "Most material removed"
award goes to the pin.
  The snap ring is a better solution because the load through the "Retainer"
is carried concentricly.
  Thrust capacity is limited most by groove deformation. The ring
material can handle a load of 2000 Lbs (sf3). The groove however is limited
in 40,000 Lb yield strength material to 460 Lbs (sf2).
  The solid pin, assuming a hardened ground dowel pin is a poor choice for 
impact loading. With a washer agaist the pin the pin loading is not true
double shear and therfore hard to analyze.
 If however you made a collar, with a radial hole through it and the pin passed through
the collar, and the shaft, you would have a true double shear situation.
  The .125 diameter dowel pin loaded in double shear has a capacity of
2600 lbs. In this situation the shaft material will also be the limiting factor.
 From a manufacturing standpoint the ring groove is the most economical. The shaft is already
a turned part, and adding a ring groove would only be one more operation, as opposed to a completly diffrent setup
for the pin.
 Locating pins very accurately in the center of shafts can be a tricky operation as many job shop people
know.
  The ring solution is more elagant from a design standpoint. I think the pin might look
a little clunky.

    Good luck    TML